Uploaded image for project: 'HTTP Connector'
  1. HTTP Connector
  2. HTTPC-1

Remove vulnerable commons-codec library

    XMLWordPrintable

Details

    • Bug
    • Status: Closed
    • To be reviewed
    • Resolution: Done
    • None
    • None
    • Security Level: Public
    • S2
    • No
    • Pre-production defect
    • 2
    • Mule 4 - Demeter 04/24
    • S2 (Regular)

    Description

      The commons codec 1.11 library has a vulnerability and it's newest is not a choice. We need to remove it and write alternative code.

      Attachments

        Activity

          People

            afelisatti@mulesoft.com Ana Laura Felisatti (Inactive)
            afelisatti@mulesoft.com Ana Laura Felisatti (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: